{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "@popperjs/core": "^2.11.6",
        "axios": "^1.1.2",
        "bootstrap": "^5.2.3",
        "laravel-vite-plugin": "^0.8.0",
        "lodash": "^4.17.19",
        "sass": "^1.56.1",
        "vite": "^4.0.0"
    },
    "dependencies": {
        "bootstrap-icons": "^1.7.0",
        "jquery": "^3.7.1"
    }
}
